local fn = _gn(0x71EFA7999AE79408)
--- _ITEM_DATABASE_CREATE_ITEM_COLLECTION
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ItemDatabaseCreateItemCollection(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
